flex-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Alex Harui <aha...@adobe.com>
Subject [CANCEL] [VOTE] Release Apache Flex SDK Installer 3.0 - RC3
Date Tue, 04 Mar 2014 05:54:20 GMT
Gonna try for RC4 with just some notice files updates and requiring AIR
4.0 in the -app.xml

On 3/2/14 10:53 PM, "Alex Harui" <aharui@adobe.com> wrote:

>Please vote to approve Apache Flex SDK Installer version 3.0 to be
>Issues addressed in this release:
>- Installer upgraded to run ant scripts in the binary packages it
>- Dev builds are now hidden by default.  To see dev builds, right-click
>and choose
>  "Show Dev Builds"
>- You can enable a cache of downloads by right-clicking and configuring
>the cache
>The Apache Flex SDK 4.12.0 RC3 is configured to use ant scripts for
>You can determine that the ant script is running because the order of the
>has the font libraries last (otherwise the remoting option is last).  The
>should also be able to install the Nightly for FlexJS.  If you want to try
>a nightly for Falcon or FalconJX, please choose an existing Flex SDK
>The source distributions for Windows and Mac are available here:
>The binary distributions as a convenience for the respective platforms,
>available here:
>As agreed, there are no Linux binaries for this version.
>Before voting  please review the sections:
>What are the ASF requirements on approving a release? at
>http://www.apache.org/dev/ and approving a release  at
>[ ] +1 Approve the release
>[ ] -1 Veto the release (please provide specific comments)
>This vote will be open for at least 72 hours.

View raw message